@charset "UTF-8";
/* ====================================================
Font
==================================================== */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');

/* ====================================================
reset style
==================================================== */
html {
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: 10px;
  /* Base font size, change to 14px or 16px if needed */
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

address, caption, cite, code, dfn, var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  /*font-size: 10px;
  position: relative;
  top: 0em;
  margin-left: 0.3em;*/

  /* vertical-align: top; */

}

sub {
  vertical-align: text-bottom;
}

input, textarea, select, button {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*to enable resizing for IE*/
input, textarea, select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

del, ins {
  text-decoration: none;
}

main {
  display: block;
}

section {
  position: relative;
}


.nolink{
  pointer-events: none;
  opacity: .6;
}


body {
  color: #0d4885;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
  font-size: 100%;
  /*letter-spacing: -0.05em;*/
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  font-feature-settings: "palt" 1;
  background-image: url("../img/bg.jpg");
  background-repeat: repeat;
  background-position: top center;
  background-size: 100% auto;

  background-attachment: fixed;
}

@media screen and (min-width: 641px) {
  /*body {
    background-attachment: fixed;
  }*/
}

@media screen and (max-width: 834px) {
  body {
    /*background-image: url("../img/bg_sp.jpg");*/
  }

}

a {
  color: inherit;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  opacity: 0.7;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  a {
    display: inline-block;
  }
}
@media screen and (min-width: 835px) {
  a[href^=tel] {
    pointer-events: none;
  }
}

@media screen and (max-width: 834px) {
  .noneSP {
    display: none !important;
  }
}
@media screen and (min-width: 835px) {
  .nonePC {
    display: none !important;
  }
}



/*//////////////////////////// content_end ////////////////////////////*/

.content_end{
  background-color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}
.content_end > div{
  background:red;
  border-radius:6px;
  font-weight:bold;
  text-align:center;
  max-width:800px;
  margin:0 auto;
  color:#fff;
  padding:10px;
  font-size: 36px;
}
@media screen and (max-width: 834px) {
  .content_end{
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .content_end > div{
    max-width:calc(100% - 40px);
    font-size: 22px;
    letter-spacing: -0.1em;
  }
}




/*//////////////////////////// sec-mv ////////////////////////////*/
.sec-mv {
  position: relative;
  overflow: hidden;
}
.sec-mv__ttl img {
  width: 100%;
}
.sec-mv__sns {
  position: absolute;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  top: 1.5vw;
  right: 20px;
}
.sec-mv__sns-item {
  margin-left: 19px;
}
.sec-mv__sns-item img {
  width: 36px;
}

@media screen and (max-width: 834px) {
  .sec-mv__sns {
    position: relative;
    justify-content: center;
    background: #fff;
    padding: 30px 0;
    top: 0;
    right: 0;
  }
  .sec-mv__sns-item {
    margin: 0 10px;
  }
}



/*//////////////////////////// sec-menu ////////////////////////////*/
.sec-menu{
  height: 350px;
  display: flex;
  align-items: center;
  background-color: #000;
}
.sec-menu::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: url(../img/bg02.jpg) top center / cover repeat;
}
.sec-menu .inner{
  max-width: 782px;
  position: relative;
  z-index: 1;
}
.menu-list {
  max-width: 752px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px 2%;
  margin: 0 auto;
  position: relative;
}

.menu-list__item {
  width: 32%;
}
.menu-list__item a {
  display: block;
}

@media screen and (min-width: 835px) {

}

@media screen and (max-width: 834px) {
  .sec-menu{
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sec-menu::after {
    background: url(../img/bg02_sp.jpg) top center / cover repeat;
  }
  .menu-list {
    width: 100%;
    gap: 10px 3%;
  }
  .menu-list__item {
    width: 46%;
  }

}


/*//////////////////////////// 共通 ////////////////////////////*/
.anchor{
  position: absolute;
  height: 0;
  pointer-events: none;
  margin-top: 84px;
}
#id-01.anchor{
  margin-top: 45px;
}

.sec{
  margin-top: 100px;
}
.inner {
  display: block;
  max-width: 790px;
  text-align: center;
  padding: 0 15px;
  margin: 0 auto;
  width: 100%;
}

.bg_g{
  max-width: 760px;
  background-color: #fff;
  border: 8px solid #767cb7;
  border-radius: 20px;
  padding: 20px 0 100px; 
  margin: -8px auto 0;
} 

.sec_ttl{
  display: block;
  max-width: 480px;
  margin: 0 auto;
}

.sec_mainTxt{
  font-size: 20px;
  font-weight: 800;
  line-height: 34px;
}
.fw_bold{
  display: inline-block;
  color: #eeaac1;
  font-weight: 900;
  margin-top: 0.25em;
}

.size-txt{
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
}
.come-txt{
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
}

.random-img{
  max-width: 240px;
  margin: 30px auto 0;
}


@media screen and (max-width: 834px) {
  .anchor{
    margin-top: 60px;
  }
  #id-01.anchor{
    margin-top: 40px;
  }


  .sec{
    margin-top: 50px;
  }
  .inner {
    padding: 0 10px;
  }
  .bg_g{
    border: 4px solid #767cb7;
    border-radius: 10px;
    padding: 10px 15px 50px; 
    margin: -4px auto 0;
  } 

  .sec_ttl{
    max-width: 280px;
  }

  .sec_mainTxt{
    font-size: 12px;
    line-height: 20px;
  }

  .size-txt{
    font-size: 10px;
    line-height: 15px;
    margin-top: 15px;
  }
  .come-txt{
    font-size: 10px;
    line-height: 15px;
    margin-top: 15px;
  }

  .random-img{
    width: 46%;
    margin: 15px auto 0;
  }

}

/*//////////////////////////// sec-plus ////////////////////////////*/
.sec-plus{
  margin-top: 60px;
}

.plus-price{
  max-width: 448px;
  margin: 30px auto 0;
}

.plus-img{
  max-width: 480px;
  margin: 30px auto 0;
}

@media screen and (max-width: 834px){
  .sec-plus{
    margin-top: 30px;
  }
  .plus-price{
    width: 89%;
    margin: 15px auto 0;
  }

  .plus-img{
    width: 82%;
    margin: 15px auto 0;
  }

}

/*//////////////////////////// sec-goods ////////////////////////////*/

.menu-block .sec_mainTxt a{
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
  text-underline-offset: 4px;
}

.menu-block .sec_mainTxt + .come-txt{
  margin-top: 20px;
}

.goods_list {
  max-width: 640px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 70px 6.2%;
  margin: 30px auto 0;
}

.goods_list-item {
  width: 46.9%;
}
.goods_list-item a {
  display: block;
}
 
.goods_list-ttl{
  font-size: 18px;
  line-height: 24px;
  font-weight: 800;
  margin-top: 10px;
}
.goods_price{
  width: 222px;
  border: 2px solid #0d4885;
  margin: 10px auto 0;

  > div{
    height: 24px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    display: flex;

    > span{
      display: flex;
      align-items: center;
      justify-content: center;
    }
    > span:first-child{
      width: 19%;
      background-color: #709acf;
    }
    > span:nth-child(2){
      width: 19%;
      background-color: #eeaac1;
    }
    > span:last-child{
      width: 62%;
      color: #fff;
      background-color: #0d4885;
    }

    span + span{
      border-left: 2px solid #004160;
    }
  }

  > p{
    height: 28px;
    font-size: 18px;
    font-weight: 800;
    color: #0d4885;
    background-color: #fff;
    border-top: 2px solid #0d4885;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.set_price{
  border-top: 0;
  margin-top: 0;

  > div{
    > span:first-child{
      width: 38%;
      background-color: #eeaac1;
    }
    > span:last-child{
      width: 62%;
      color: #fff;
      letter-spacing: -0.05em;
      background-color: #0d4885;
    }
  }
}

.goods_list-item7{
  width: 100%;
  margin-top: 75px;

  .goods_07_ttl{
    max-width: 520px;
    margin: 0  auto 25px;
  }
  .goods_list-img{
    max-width: 580px;
    margin: 30px auto 0;
  }
}
.goods_list-item5{
  .goods_price{
    > div{
      > span:first-child{
        width: 38%;
        background-color: #709acf;
      }
      > span:last-child{
        width: 62%;
      }
    }
  }
}

.goods_price_size{
  font-size: 14px;
  line-height: 18px;
  margin-top: 10px;
}


.sec-goods_online .come-txt{
  margin-top: 75px;
}
.sec-goods_online a{
  display: block;
  max-width: 360px;
  margin: 30px auto 0;
}

/* store-block */
.store-block{
  margin: 80px auto 0;

  .store_ttl{
    max-width: 520px;
    margin: 0 auto;
  }
  .sec_mainTxt{
    margin-top: 30px;
  }
  .store-img{
    max-width: 560px;
    margin: 30px auto 0;
  }
}


@media screen and (max-width: 834px) {

  .menu-block .sec_mainTxt + .come-txt{
    margin-top: 15px;
  }

  .goods_list {
    gap: 30px 5.2%;
    margin: 15px auto 0;
  }

  .goods_list-item {
    width: 47.4%;
  }

  .goods_list-ttl{
    font-size: 12px;
    line-height: 16px;
    margin-top: 5px;
  }
  .goods_price{
    width: 100%;
    max-width: 222px;
    border: 1px solid #0d4885;
    margin: 5px auto 0;

    > div{
      height: 16px;
      font-size: 10px;

      > span:last-child{
        width: 63%;
      }

      span + span{
        border-left: 1px solid #004160;
      }
    }

    > p{
      height: 20px;
      font-size: 12px;
      border-top: 1px solid #0d4885;
    }
  }
  .set_price{
    border-top: 0;
    margin-top: 0;

    > div{
      > span:last-child{
        width: 63%;
      }
    }
  }

  .goods_list-item7{
    width: 100%;
    margin-top: 30px;

    .goods_price{ 
      width: 47.4%;
    }

    .goods_07_ttl{
      width: 90%;
      margin: 0 auto 10px;
    }
    .goods_list-img{
      width: 95%;
      margin: 15px auto 0;
    }
  }
  .goods_list-item5{
    .goods_price{    
      > div{
        > span:last-child{
          width: 63%;
        }
      }
    }
  }

  .goods_price_size{
    font-size: 10px;
    line-height: 12px;
    margin-top: 5px;
  }

  .sec-goods_online .come-txt{
    margin-top: 30px;
  }
  .sec-goods_online a{
    width: 82%;
    margin: 15px auto 0;
  }

  /* store-block */
  .store-block{
    margin: 40px auto 0;

    .store_ttl{
      width: 89%;
    }
    .sec_mainTxt{
      margin-top: 15px;
    }
    .store-img{
      width: 89%;
      margin: 15px auto 0;
    }
  }


}


/*//////////////////////////// sec-product ////////////////////////////*/
/* product-block */
.product-list{
  margin-top: 35px;
}
.product-list > ul{
  max-width: 620px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 3.2%;
  margin: 0 auto;

  li{
    width: 48.4%;

    .product_name{
      max-width: 225px;
      margin: 0 auto;
    }
  }
}
.product-list > ul + ul{
  margin-top: 70px;
}


/* special-block */
.special-block01{
  .special01_ttl{
    max-width: 490px;
    margin: 80px auto 0;
  }
  .special01_img{
    max-width: 600px;
    margin: 30px auto 0;
  }
  .special01_price{
    font-size: 20px;
    font-weight: 900;
    margin-top: 30px;
  }
}
.special-block02{
  .special02_ttl{
    max-width: 490px;
    margin: 80px auto 0;
  }
  .special02_img{
    max-width: 540px;
    margin: 30px auto 0;
  }
}


/* present-block */
.present-block{
  .present_ttl{
    max-width: 490px;
    margin: 80px auto 0;
  }
  .present_img{
    max-width: 560px;
    margin: 30px auto 0;
  }
}


@media screen and (max-width: 834px) { 
  /* product-block */
  .product-list{
    margin-top: 15px;
  }
  .product-list > ul{
    gap: 15px 3.2%;
  }
  .product-list > ul + ul{
    margin-top: 30px;
  }


  /* special-block */
  .special-block01{
    .special01_ttl{
      width: 89%;
      margin: 40px auto 0;
    }
    .special01_img{
      width: 95%;
      margin: 15px auto 0;
    }
    .special01_price{
      margin-top: 15px;
    }
  }
  .special-block02{
    .special02_ttl{
      width: 89%;
      margin: 40px auto 0;
    }
    .special02_img{
      width: 95%;
      margin: 15px auto 0;
    }
  }


  /* present-block */
  .present-block{
    .present_ttl{
      width: 89%;
      margin: 40px auto 0;
    }
    .present_img{
      width: 89%;
      margin: 15px auto 0;
    }
  }



}

@media screen and (max-width: 640px){


}


/*//////////////////////////// sec-bath ////////////////////////////*/
.sec-bath .bg_g{
  padding-left: 35px;
  padding-right: 35px;
}
.bath_menu{
  max-width: 420px;
  margin: 30px auto 0;

  li + li{
    margin-top: 20px;
  }
}

.bath-table {
  overflow-x: auto;
}
.bath-table__img {
  width: 930px;
  margin-top: 30px;
}

@media screen and (max-width: 834px) {
  .sec-bath .bg_g{
    padding-left: 15px;
    padding-right: 15px;
  }
  .bath_menu{
    width: 67%;
    margin: 15px auto 0;

    li + li{
      margin-top: 10px;
    }
  }

  .bath-table__img {
    width: 620px;
    margin-top: 15px;
  }
}


/*//////////////////////////// sec-collabo ////////////////////////////*/
.deco-img{
  max-width: 520px;
  margin: 30px auto 0;
}


@media screen and (max-width: 834px) {
  .deco-img{
    margin: 15px auto 0;
  }

}



/*//////////////////////////// sec-campaign ////////////////////////////*/
.campaign_img{
  max-width: 450px;
  margin: 30px auto 0;
}

.success-msg{
  display: none;
  position: fixed;
  width: auto;
  max-width: clamp(360px, 90vw, 600px) ;
  height: auto;
  line-height: 1.5;
  padding: 20px;
  background-color: #eda9c0;
  font-weight: 800;
  color: #fff;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  border-radius: 5px;
  font-size: 20px;
  z-index: 1;
}

/*campaign-sanka*/
.campaign-sanka{
  max-width: 640px;
  background-color: #7099ce;
  border-radius: 25px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 800;
  color: #fff;
  margin: 60px auto 0;
  padding: 0 40px 45px;

  li:nth-child(n + 3){
    border-top: 2px solid #fff;
    padding-top: 30px;
    margin-top: 30px;
  }
}

.sanka_ttl{
  max-width: 240px;
  margin: 0 auto -15px;
  transform: translateY(-50%);
  /*position: relative;
  top: -30px;*/
}

.sanka01{
  h4{
    font-weight: 800;
  }
  .sanka01_link{
    display: flex;
    justify-content: center;
    margin-top: 30px;

    a{
      width: 32.9%;
    }
    a + a{
      margin-left: 3.2%;
    }
  }
}

.sanka02{
  a{
    color: #93d179;
    cursor: pointer;
  }
} 
.sanka03{
  span{
    color: #d8c74c;
  }
}

@media screen and (min-width: 835px) {
  .campaign-sanka a:hover{
    opacity: 0.7;
  }
}

@media screen and (max-width: 834px) {

  .campaign_img{
    width: 79%;
    margin: 15px auto 0;
  }

  /*campaign-sanka*/
  .campaign-sanka{
    border-radius: 12px;
    font-size: 12px;
    line-height: 20px;
    margin: 40px auto 0;
    padding: 0 10px 20px;

    li:nth-child(n + 3){
      border-top: 1px solid #fff;
      padding-top: 15px;
      margin-top: 15px;
    }
  }

  .sanka_ttl{
    width: 54%;
  }

  .sanka01{
    h4{
      white-space: nowrap;
    }
    .sanka01_link{
      margin-top: 15px;

      a{
        width: 47.4%;
      }
      a + a{
        margin-left: 1.6%;
      }
    }
  }


}

@media screen and (max-width: 640px){
    .sanka_ttl {
      margin: 0 auto -3vw; 
    }

}


/*//////////////////////////// sec-open ////////////////////////////*/
.open-block{
  max-width: 625px;
  margin: 0 auto;
}
.open-list{
  max-width: 450px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 25px auto 0;
}
.open-list + .open-list{
  margin-top: 40px;
}

.open-list_ttl{
  width: 100%;
}
.open-list_ttl.spa + .open-list_box{
  margin-top: 20px;
}

.open-list_box{
  width: 100%;
  margin: 0 auto;
}
.open-list_box + .open-list_box{
  margin-top: 60px;
}
.open-list_box_ttl{
  width: 100%;
  height: 30px;
  border-radius: 15px;
  background-color: #767cb6;
  font-size: 21px;
  font-weight: 500;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.open-list_shop{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px 0;
  margin: 15px auto 0;
}
.open-list_shop-item{
  display: flex;
  font-size: 18px;
  position: relative;
}

.open-list_shop-item a{
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.open-list_shop-item span{
  height: 24px;
  background-color: #0d4884;
  font-size: 15px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
  padding: 0 0.2em;
}


@media screen and (min-width: 835px) {
  .open-list_shop-item.kome{
    width: 290px;
  }
}


@media screen and (max-width: 834px) {
  .open-list + .open-list{
    margin-top: 20px;
  }

  .open-list_ttl.spa + .open-list_box{
    margin-top: 10px;
  }

  .open-list_box + .open-list_box{
    margin-top: 30px;
  }
  .open-list_box_ttl{
    width: 95%;
    height: 20px;
    font-size: 14px;
    margin: 0 auto;
  }

  .open-list_shop-item{
    font-size: 14px;
  }

  .open-list_shop-item span{
    height: 16px;
    font-size: 12px;
  }

}

@media screen and (max-width: 640px){
}

/*//////////////////////////// sec-things ////////////////////////////*/
.sec-things .bg_g{
  padding-top: 30px;
}
.things-box{
  /*font-family: "Noto Sans JP", sans-serif;*/
  max-width: 620px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 800;
  /*letter-spacing: 0.03em;*/
  text-align: left;
  margin: 0 auto;
}
.things-box p{
  line-break: strict;
}
.things-box > p + p{
  margin-top: 1.5em;
}

@media screen and (max-width: 834px) {
  .things-box{
    width: 95%;
    font-size: 12px;
    line-height: 20px;
  }

}

/*//////////////////////////// sec-about ////////////////////////////*/
.sec-about .bg_g{
  padding-bottom: 60px;
}
.about_txt{
  max-width: 600px;
  margin: 50px auto 0;
}

@media screen and (max-width: 834px) {
  .sec-about .bg_g{
    padding-bottom: 25px;
  }
  .about_txt{
    margin: 20px auto 0;
  }
}

/*//////////////////////////// popup ////////////////////////////*/
.popup {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  padding: 15px;
  opacity: 0;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.8s ease;
  overflow-y: scroll;
}
.popup.on {
  opacity: 1;
  pointer-events: unset;
  z-index: 99;
  transition: 0.8s ease;
}
.popup-wrap {
  position: relative;
  width: 100%;
  max-width: 800px;
  max-height: 100%;
}
.popup-wrap--big {
  max-width: 800px;
}
.popup-wrap__ct {
  position: relative;
}
.popup-wrap__ct--top {
  padding: 20px 0;
}
.popup-wrap__ct--top .popup-wrap__close {
  bottom: auto;
  top: -10px;
  right: 0;
}
.popup-wrap__close {
  position: absolute;
  bottom: 10px;
  right: 5px;
  opacity: 0.7;
  cursor: pointer;
  z-index: 2;
  transition: 0.2s ease;
}
.popup-wrap__close:hover {
  opacity: 1;
  transition: 0.2s ease;
}
.popup-wrap__close--top {
  bottom: auto;
  top: -35px;
}
.popup-wrap__list {
  max-height: 100%;
}
.popup-wrap__list-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 5px;
}
.popup-wrap__list-img:before {
  content: "";
  display: block;
  background: white;
  padding-bottom: 100%;
}
.popup-wrap__list-img--thumb {
  position: absolute;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.popup-wrap__list-img img {
  max-width: 100%;
  max-height: 100%;
}
.popup-wrap__list-ttl {
  display: block;
  color: #ccc;
  font-size: 1.5rem;
  padding: 0 5px;
}
.popup-wrap__list .custom_paging {
  color: #999;
  font-size: 1.2rem;
  list-style: none;
  padding: 0 5px;
}
.popup-wrap__list .custom_paging li {
  display: none;
}
.popup-wrap__list .custom_paging li.slick-active {
  display: inline-block;
}
.popup-wrap__list .slick-prev, .popup-wrap__list .slick-next {
  top: 0;
  transform: unset;
  width: 20%;
  height: calc(100% - 42px);
  z-index: 1;
}
.popup-wrap__list .slick-prev:before, .popup-wrap__list .slick-next:before {
  content: "";
  position: absolute;
  background: url("../img/icon-arrow.png") center no-repeat;
  background-size: contain;
  width: 28px;
  height: 45px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: 0.6s ease;
}
@media screen and (min-width: 835px) {
  .popup-wrap__list .slick-prev:before, .popup-wrap__list .slick-next:before {
    opacity: 0;
  }
}
.popup-wrap__list .slick-prev:hover:before, .popup-wrap__list .slick-next:hover:before {
  opacity: 1;
  transition: 0.6s ease;
}
.popup-wrap__list .slick-next {
  right: 0;
}
.popup-wrap__list .slick-next:before {
  right: 20px;
}
.popup-wrap__list .slick-prev {
  left: 0;
}
.popup-wrap__list .slick-prev:before {
  left: 20px;
  transform: translateY(-50%) scaleX(-1);
}


/*///////////////////// footer /////////////////////*/
.main-footer{
  margin-top: 40px;
  padding-bottom: 50px;
}

.main-footer__desc{
  font-size: 20px;
  line-height: 34px;
  font-weight: 800;
}

.gk_link{
  display: block;
  max-width: 210px;
  margin: 60px auto 0;
}
.footer_logo{
  display: block;
  max-width: 300px;
  margin: 25px auto 0;
}

.main-footer__copyright{
  max-width: 360px;
  margin: 50px auto 0;
}

.foot_btnwrap{
  position: fixed;
  bottom: 60px;
  right: 6%;
  display: none;
  cursor: pointer;
  width: 120px;
  z-index: 10;
}
.main-footer__cart {
  width: 100%;
  display: block;
  margin: 0 auto 0;
}
.main-footer__cart img {
  max-width: 100%;
  width: 100%;
}
.main-footer__backtop {
  width: 100%;
  transition: 0.3s;
  margin: 5px auto 0;
}
.main-footer__backtop:hover {
  opacity: 0.7;
}

@media screen and (max-width: 834px) {
  .main-footer{
    margin-top: 20px;
  }

  .main-footer__desc{
    font-size: 12px;
    line-height: 20px;
  }

  .gk_link{
    width: 39%;
    margin: 30px auto 0;
  }
  .footer_logo{
    width: 60%;
    margin: 15px auto 0;
  }

  .main-footer__copyright{
    width: 75%;
  }

  .foot_btnwrap{
    bottom: 20px;
    right: 3%;
    width: 60px;
  }


}




